body {
	background-color: #D3C2B0;
	margin-top: 25px;
	text-align: center;
}

html, body {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	background-color: #FFF;
	width: 939px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	text-align: left;
	position: relative;
	padding: 30px;
}
#header {
	width: 939px;
	background-image: url(images/soul-health-logo.jpg);
	position: relative;
	background-repeat: no-repeat;
	height: 115px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	background-position: 0px 10px;
}
#mainNav {
	height: 50px;
	width: 939px;
}
#mainContent {
	width: 939px;
	background-image: url(images/ani-home-image.gif);
	height: 400px;
	background-repeat: no-repeat;
}
#sidebar {
	height: 258px;
	width: 268px;
	float: left;
}
#footer {
	height: 20px;
	width: 939px;
	clear: both;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-align: left;
	padding-top: 20px;
}
#lashes {
	background-color: #999;
	height: 258px;
	width: 255px;
	float: right;
}
#scroll {
	background-image: url(images/scroll.jpg);
	height: 30px;
	width: 939px;
	clear: both;
	background-repeat: no-repeat;
	background-position: -5px;
}
.imagepush {
	padding-top: 40px;
}
.alignright {
	text-align: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
#introcopy {
	float: left;
	height: 200px;
	width: 380px;
	margin-left: 18px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #000;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #8D583B;
	line-height: 1.5em;
	font-weight: lighter;
	font-style: normal;
	font-variant: normal;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.4em;
	color: #8D583B;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
}
#contentnav {
	height: 600px;
	width: 200px;
	float: left;
	margin-right: 5px;
	padding-top: -20px;
}


#bodycontent {
	width: 720px;
	float: right;
	padding-left: 0px;
	padding-top: 5px;
	position: relative;
}

#brownallyear {
	position: absolute
	left: 650;
	position: absolute;
	left: 212px;
	top: 186px;
	width: 152px;
	height: 153px;
	z-index: auto;
}


.titleheader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #000;
}

a:link {
	text-decoration: none;
	color: #8D583B;
}
a:visited {
	text-decoration: none;
	color: #8D583B;
}
a:hover {
	text-decoration: underline;
	color: #935C39;

#facebook {
	background-color: #900;
	position: absolute;
	height: 100px;
	width: 410px;
}
